<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <title>Practikuli</title>
 <link rel="stylesheet" href="style1.css">
</head>
<body>
 <div class="box">
  <div class="container">
   <div class="item-1"></div>
   <div class="item-2"></div>
   <div class="item-3"></div>
  </div>
 </div>
</body>
</html>